# Event Sale Sessions

Adds the option of choosing a session when selling an event ticket.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Place a sale order and choose an event registration product.
2. If the event has sessions, you’ll be compelled to choose one.
3. The registration will be added to such session once the sale order is confirmed.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Sergio Teruel
  - David Vidal
  - Carlos Roca
  - Stefan Ungureanu
- Moka Tourisme
  - Iván Todorovich <ivan.todorovich@gmail.com>
- GutierrezTi Team
  - Joaquín Gutiérrez Pedrosa

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.